FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by Real Computer.
Your IP: 44.210.77.73

upower-pm-utils 9387513f-ed49-4784-8b46-82c8497f0872

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/upower-pm-utils,9387513f-ed49-4784-8b46-82c8497f0872.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2023/11/26 20:52:29
Runtime:0:00:00.260429

Toc:

  • error 1
  • error: Bad exit status from /tmp/B.y50wqmwx/BUILD/tmp/rpm-tmp.QsjRGl (%prep)
  • error 2
  • RPM build errors:
  • error 3
  • error: No files produced.

Content:

upower-pm-utils-1:0.9.23-11           ########################################
+ rm -f upower-pm-utils-0.9.23-11.src.rpm
+ install -m 700 -d /tmp/B.y50wqmwx/BUILD/tmp
+ TMPDIR=/tmp/B.y50wqmwx/BUILD/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.y50wqmwx' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.y50wqmwx/upower-pm-utils.spec
warning: line 47: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower
warning: line 86: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-devel
warning: line 87: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-devel
warning: line 88: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-devel
warning: line 102: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-static
warning: line 115: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-apidocs
warning: line 116: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-apidocs
warning: line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-apidocs
Building target platforms: x32-pld-linux
Building for target x32-pld-linux

RPM build warnings:
    line 47: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower
    line 86: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-devel
    line 87: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-devel
    line 88: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-devel
    line 102: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-static
    line 115: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-apidocs
    line 116: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-apidocs
    line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-apidocs
checking BuildConflict-ing packages
rpm: warning: line 47: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower
rpm: warning: line 86: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-devel
rpm: warning: line 87: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-devel
rpm: warning: line 88: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-devel
rpm: warning: line 102: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-static
rpm: warning: line 115: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-apidocs
rpm: warning: line 116: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-apidocs
rpm: warning: line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-apidocs
rpm: Building target platforms: x32-pld-linux
rpm: Building for target x32-pld-linux
rpm: 
rpm: RPM build warnings:
rpm:     line 47: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower
rpm:     line 86: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-devel
rpm:     line 87: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-devel
rpm:     line 88: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-devel
rpm:     line 102: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-static
rpm:     line 115: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-apidocs
rpm:     line 116: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-apidocs
rpm:     line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-apidocs
no BuildConflicts found
checking BR
rpm: warning: line 47: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower
rpm: warning: line 86: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-devel
rpm: warning: line 87: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-devel
rpm: warning: line 88: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-devel
rpm: warning: line 102: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-static
rpm: warning: line 115: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-apidocs
rpm: warning: line 116: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-apidocs
rpm: warning: line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-apidocs
rpm: Building target platforms: x32-pld-linux
rpm: Building for target x32-pld-linux
rpm: 
rpm: RPM build warnings:
rpm:     line 47: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower
rpm:     line 86: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-devel
rpm:     line 87: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-devel
rpm:     line 88: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-devel
rpm:     line 102: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-static
rpm:     line 115: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-apidocs
rpm:     line 116: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-apidocs
rpm:     line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-apidocs
no BR needed
building RPM using: set -ex; : build-id: 9387513f-ed49-4784-8b46-82c8497f0872; TMPDIR=/tmp/B.y50wqmwx/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 28' --define '_smp_mflags -j28' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.y50wqmwx' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD'  --target x32-pld-linux /tmp/B.y50wqmwx/upower-pm-utils.spec
+ : build-id: 9387513f-ed49-4784-8b46-82c8497f0872
+ TMPDIR=/tmp/B.y50wqmwx/BUILD/tmp
+ exec nice -n 0 rpmbuild -bb --define '__jobs 28' --define '_smp_mflags -j28' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.y50wqmwx' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.y50wqmwx/upower-pm-utils.spec
warning: line 47: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower
warning: line 86: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-devel
warning: line 87: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-devel
warning: line 88: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-devel
warning: line 102: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-static
warning: line 115: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-apidocs
warning: line 116: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-apidocs
warning: line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-apidocs
Building target platforms: x32-pld-linux
Building for target x32-pld-linux
Executing(%prep): /bin/sh -e /tmp/B.y50wqmwx/BUILD/tmp/rpm-tmp.QsjRGl
+ umask 022
+ cd /tmp/B.y50wqmwx/BUILD
+ cd /tmp/B.y50wqmwx/BUILD
+ rm -rf upower-0.9.23
+ /usr/bin/xz -dc /tmp/B.y50wqmwx/upower-0.9.23.tar.xz
+ /bin/tar -xof -
+ STATUS=0 
+ '[' 0 -ne 0 ']'
+ cd upower-0.9.23
+ /bin/chmod -Rf a+rX,u+w,g-w,o-w .
+ echo 'Patch #0 (upower-battery_range.patch):'
Patch #0 (upower-battery_range.patch):
+ </tmp/B.y50wqmwx/upower-battery_range.patch 
+ /usr/bin/patch -s -f -p1 '--fuzz=0'
1 out of 1 hunk FAILED -- saving rejects to file src/linux/integration-test.rej
error: Bad exit status from /tmp/B.y50wqmwx/BUILD/tmp/rpm-tmp.QsjRGl (%prep)

RPM build warnings:
    line 47: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower
    line 86: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-devel
    line 87: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-devel
    line 88: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-devel
    line 102: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-static
    line 115: It's not recommended to have unversioned Obsoletes: Obsoletes:	upower-apidocs
    line 116: It's not recommended to have unversioned Obsoletes: Obsoletes:	DeviceKit-power-apidocs
    line 117: It's not recommended to have unversioned Obsoletes: Obsoletes:	UPower-apidocs

RPM build errors:
    Bad exit status from /tmp/B.y50wqmwx/BUILD/tmp/rpm-tmp.QsjRGl (%prep)
ended at: Sun Nov 26 20:52:29 2023, done in 0:00:00.260429
error: No files produced.
+ chmod -R u+rwX /tmp/B.y50wqmwx/BUILD
+ rm -rf /tmp/B.y50wqmwx/tmp /tmp/B.y50wqmwx/BUILD
+ rm -rf /tmp/B.y50wqmwx
Begin-PLD-Builder-Info
Build-Time: user:1.37s sys:1.00s real:2.57s (faults io:0 non-io:117058)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]